$black: #353a42;
$blue: #62c4da;
$gold: #f2bc6a;
$gold-dark: #d98f1e;
$gray: #828c9b;
$gray-light: #d5d9de;
$gray-dark: #434b56;
$white: #fff;
$red: #c62a2a;
$green: #2c8371;
$purple: #2d3b82;

$desktop: 940px;
$tablet: 768px;
